using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using hqgl.user;
public partial class general_user_user_list : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
    }

    protected void GridView1_RowDataBound(object sender, GridViewRowEventArgs e)
    {
        if (e.Row.RowType != DataControlRowType.DataRow)
            return;
        e.Row.Attributes.Add("onmouseover", "bk=this.style.backgroundColor;this.style.backgroundColor='#c3c3c3'");
        e.Row.Attributes.Add("onmouseout", "this.style.backgroundColor=bk;");
        e.Row.Attributes.Add("class", "out");
        Label lb = (Label)e.Row.FindControl("label1") ;
        if (lb == null)
            return;
        if (lb.Text == "0")
            lb.Text = "本部门";
        else
            lb.Text = "全部门";
        lb = (Label)e.Row.FindControl("label2");
        if (lb == null)
            return;
        if (lb.Text == "0")
            lb.Text = "男";
        else
            lb.Text = "女";
    }
}
